uuid: 17128b58-6ad0-4fd8-a5be-2baaf0873cfc
langcode: en
status: true
dependencies: {  }
countryCode: TW
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality, %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: county
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{3}(?:\d{2})?'
postalCodePrefix: null
